.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.855469;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.937500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.975586;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.835938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.675781;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.204000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.072000px;}
.ls2{letter-spacing:0.192000px;}
.ls1{letter-spacing:0.480000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-1.026992px;}
._1{width:1.056400px;}
._2{width:7.788400px;}
._0{width:9.665280px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:15.840000px;}
.fs6{font-size:27.840000px;}
.fs4{font-size:32.160000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:42.240000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.y11{bottom:5.376000px;}
.y14{bottom:5.504000px;}
.y5{bottom:5.568000px;}
.ye{bottom:5.600000px;}
.y1b{bottom:5.616000px;}
.y7{bottom:5.632000px;}
.y17{bottom:5.664000px;}
.y20{bottom:5.680000px;}
.y1d{bottom:5.760000px;}
.y23{bottom:11.712000px;}
.y25{bottom:11.904000px;}
.y0{bottom:32.000000px;}
.yf{bottom:33.408000px;}
.yb{bottom:34.176000px;}
.ya{bottom:34.176320px;}
.y34{bottom:34.256000px;}
.y33{bottom:34.256320px;}
.y9{bottom:61.440000px;}
.y32{bottom:61.520000px;}
.y2{bottom:82.944000px;}
.y41{bottom:233.888000px;}
.y40{bottom:259.231680px;}
.y3f{bottom:276.896000px;}
.y3d{bottom:291.680000px;}
.y3e{bottom:319.712000px;}
.y3c{bottom:347.552000px;}
.y3b{bottom:375.584000px;}
.y3a{bottom:403.616000px;}
.y39{bottom:431.696000px;}
.y38{bottom:459.728000px;}
.y31{bottom:487.680000px;}
.y36{bottom:487.760000px;}
.y37{bottom:515.600000px;}
.y35{bottom:543.520000px;}
.y30{bottom:571.664000px;}
.y2f{bottom:599.696000px;}
.y2e{bottom:627.728000px;}
.y2d{bottom:663.632000px;}
.y2c{bottom:663.632160px;}
.y2b{bottom:699.376480px;}
.y2a{bottom:716.848320px;}
.y29{bottom:734.512000px;}
.y28{bottom:749.296000px;}
.y27{bottom:777.328000px;}
.y26{bottom:805.360000px;}
.y24{bottom:834.928000px;}
.y22{bottom:862.960000px;}
.y21{bottom:890.992000px;}
.y1f{bottom:918.720000px;}
.y1e{bottom:918.832000px;}
.y1c{bottom:946.720000px;}
.y1a{bottom:946.864000px;}
.y19{bottom:974.880000px;}
.y18{bottom:974.944000px;}
.y16{bottom:1002.880000px;}
.y15{bottom:1002.976000px;}
.y13{bottom:1030.880000px;}
.y12{bottom:1031.008000px;}
.y8{bottom:1059.040000px;}
.y10{bottom:1086.880000px;}
.yd{bottom:1114.880000px;}
.yc{bottom:1114.912000px;}
.y6{bottom:1142.880000px;}
.y4{bottom:1142.944000px;}
.y3{bottom:1178.848000px;}
.y1{bottom:1307.904000px;}
.h13{height:13.117500px;}
.h16{height:21.750000px;}
.h15{height:23.055000px;}
.h18{height:25.125000px;}
.h9{height:25.628906px;}
.hc{height:26.632500px;}
.h10{height:26.648438px;}
.he{height:27.071840px;}
.hf{height:27.200000px;}
.h4{height:27.263680px;}
.hb{height:27.264320px;}
.h1a{height:27.301920px;}
.h11{height:27.302560px;}
.h7{height:27.360000px;}
.h12{height:27.520000px;}
.ha{height:28.125000px;}
.h2{height:28.153125px;}
.h14{height:28.828125px;}
.h5{height:29.812500px;}
.h1b{height:33.000000px;}
.h6{height:34.980000px;}
.h17{height:51.257813px;}
.hd{height:55.103680px;}
.h3{height:59.625000px;}
.h8{height:83.136320px;}
.h19{height:83.200000px;}
.h1{height:1288.000000px;}
.h0{height:1347.072000px;}
.w5{width:101.222560px;}
.w8{width:101.414400px;}
.wc{width:101.440000px;}
.w7{width:112.703680px;}
.wf{width:158.054400px;}
.w9{width:163.616000px;}
.wa{width:163.808000px;}
.w6{width:214.880000px;}
.wd{width:215.040000px;}
.w3{width:245.984000px;}
.w4{width:246.240000px;}
.w2{width:316.880000px;}
.wb{width:492.976000px;}
.we{width:493.120000px;}
.w1{width:887.200000px;}
.w0{width:952.512000px;}
.x4{left:8.256320px;}
.x0{left:28.800000px;}
.xc{left:37.286880px;}
.xd{left:46.886880px;}
.x7{left:56.678880px;}
.x11{left:59.750720px;}
.xe{left:66.278880px;}
.x3{left:68.159984px;}
.x12{left:69.350720px;}
.xf{left:75.686880px;}
.x2{left:124.838064px;}
.x1{left:130.790560px;}
.x8{left:170.528000px;}
.x10{left:198.752000px;}
.x13{left:227.360000px;}
.x9{left:284.000000px;}
.x5{left:386.192000px;}
.xa{left:550.768000px;}
.x6{left:632.960000px;}
.xb{left:715.360000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.170000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.060000pt;}
.ls2{letter-spacing:0.160000pt;}
.ls1{letter-spacing:0.400000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-0.855827pt;}
._1{width:0.880333pt;}
._2{width:6.490333pt;}
._0{width:8.054400pt;}
.fs5{font-size:13.200000pt;}
.fs6{font-size:23.200000pt;}
.fs4{font-size:26.800000pt;}
.fs3{font-size:30.000000pt;}
.fs0{font-size:35.200000pt;}
.fs2{font-size:40.000000pt;}
.fs1{font-size:60.000000pt;}
.y11{bottom:4.480000pt;}
.y14{bottom:4.586667pt;}
.y5{bottom:4.640000pt;}
.ye{bottom:4.666667pt;}
.y1b{bottom:4.680000pt;}
.y7{bottom:4.693333pt;}
.y17{bottom:4.720000pt;}
.y20{bottom:4.733333pt;}
.y1d{bottom:4.800000pt;}
.y23{bottom:9.760000pt;}
.y25{bottom:9.920000pt;}
.y0{bottom:26.666667pt;}
.yf{bottom:27.840000pt;}
.yb{bottom:28.480000pt;}
.ya{bottom:28.480267pt;}
.y34{bottom:28.546667pt;}
.y33{bottom:28.546933pt;}
.y9{bottom:51.200000pt;}
.y32{bottom:51.266667pt;}
.y2{bottom:69.120000pt;}
.y41{bottom:194.906667pt;}
.y40{bottom:216.026400pt;}
.y3f{bottom:230.746667pt;}
.y3d{bottom:243.066667pt;}
.y3e{bottom:266.426667pt;}
.y3c{bottom:289.626667pt;}
.y3b{bottom:312.986667pt;}
.y3a{bottom:336.346667pt;}
.y39{bottom:359.746667pt;}
.y38{bottom:383.106667pt;}
.y31{bottom:406.400000pt;}
.y36{bottom:406.466667pt;}
.y37{bottom:429.666667pt;}
.y35{bottom:452.933333pt;}
.y30{bottom:476.386667pt;}
.y2f{bottom:499.746667pt;}
.y2e{bottom:523.106667pt;}
.y2d{bottom:553.026667pt;}
.y2c{bottom:553.026800pt;}
.y2b{bottom:582.813733pt;}
.y2a{bottom:597.373600pt;}
.y29{bottom:612.093333pt;}
.y28{bottom:624.413333pt;}
.y27{bottom:647.773333pt;}
.y26{bottom:671.133333pt;}
.y24{bottom:695.773333pt;}
.y22{bottom:719.133333pt;}
.y21{bottom:742.493333pt;}
.y1f{bottom:765.600000pt;}
.y1e{bottom:765.693333pt;}
.y1c{bottom:788.933333pt;}
.y1a{bottom:789.053333pt;}
.y19{bottom:812.400000pt;}
.y18{bottom:812.453333pt;}
.y16{bottom:835.733333pt;}
.y15{bottom:835.813333pt;}
.y13{bottom:859.066667pt;}
.y12{bottom:859.173333pt;}
.y8{bottom:882.533333pt;}
.y10{bottom:905.733333pt;}
.yd{bottom:929.066667pt;}
.yc{bottom:929.093333pt;}
.y6{bottom:952.400000pt;}
.y4{bottom:952.453333pt;}
.y3{bottom:982.373333pt;}
.y1{bottom:1089.920000pt;}
.h13{height:10.931250pt;}
.h16{height:18.125000pt;}
.h15{height:19.212500pt;}
.h18{height:20.937500pt;}
.h9{height:21.357422pt;}
.hc{height:22.193750pt;}
.h10{height:22.207031pt;}
.he{height:22.559867pt;}
.hf{height:22.666667pt;}
.h4{height:22.719733pt;}
.hb{height:22.720267pt;}
.h1a{height:22.751600pt;}
.h11{height:22.752133pt;}
.h7{height:22.800000pt;}
.h12{height:22.933333pt;}
.ha{height:23.437500pt;}
.h2{height:23.460938pt;}
.h14{height:24.023438pt;}
.h5{height:24.843750pt;}
.h1b{height:27.500000pt;}
.h6{height:29.150000pt;}
.h17{height:42.714844pt;}
.hd{height:45.919733pt;}
.h3{height:49.687500pt;}
.h8{height:69.280267pt;}
.h19{height:69.333333pt;}
.h1{height:1073.333333pt;}
.h0{height:1122.560000pt;}
.w5{width:84.352133pt;}
.w8{width:84.512000pt;}
.wc{width:84.533333pt;}
.w7{width:93.919733pt;}
.wf{width:131.712000pt;}
.w9{width:136.346667pt;}
.wa{width:136.506667pt;}
.w6{width:179.066667pt;}
.wd{width:179.200000pt;}
.w3{width:204.986667pt;}
.w4{width:205.200000pt;}
.w2{width:264.066667pt;}
.wb{width:410.813333pt;}
.we{width:410.933333pt;}
.w1{width:739.333333pt;}
.w0{width:793.760000pt;}
.x4{left:6.880267pt;}
.x0{left:24.000000pt;}
.xc{left:31.072400pt;}
.xd{left:39.072400pt;}
.x7{left:47.232400pt;}
.x11{left:49.792267pt;}
.xe{left:55.232400pt;}
.x3{left:56.799987pt;}
.x12{left:57.792267pt;}
.xf{left:63.072400pt;}
.x2{left:104.031720pt;}
.x1{left:108.992133pt;}
.x8{left:142.106667pt;}
.x10{left:165.626667pt;}
.x13{left:189.466667pt;}
.x9{left:236.666667pt;}
.x5{left:321.826667pt;}
.xa{left:458.973333pt;}
.x6{left:527.466667pt;}
.xb{left:596.133333pt;}
}
